#site-box { width : 750px; }

body { background: white url(parts/pattern_ring.png) repeat-y; margin-left: 50px; margin-right: 5px; margin-top: 0px; margin-bottom: 20px; font-family: serif; }
table, tb, th { border-width: 1px; border-style: solid; border-color: SaddleBrown; }

.site-header { background: white; padding: 5px 0px 5px 0px; position: fixed; width: 100% }

.content{ padding-top: 190px; width: 750px;}

p { color: #5c4033; }
h1 { color: #5c4033; }
h2 { color: #5c4033; }
th { background: Moccasin; color: #5c4033; font-weight: bold; font-size: 140%; }
td { background: floralwhite; border-width: 1px; border-style: solid; border-color: tan; color: #5c4033; font-size: 110%; }
a:link { color: darkred; }
a:visited { color: darkred; }
a:hover { color: coral;}
hr { border-width: 2px; margin-left: 0em; border-style: solid; border-color: tan; }

td.tdexp1 { background: #ffaaaa; color: black; text-align: center; font-size: 150%; }
td.tdexp2 { background: floralwhite; color: red; text-align: center; font-size: 150%; }
td.tdexp3 { background: white; border-width: 0px; }
td.tdexp4 { background: #ffaaaa; }
td.tdexp5 { background: white; border-width: 0px; font-size: 100%; }
a.aexp1 { text-decoration: none; }

.bkgrd1 { background: floralwhite url(parts/topback_3dcg.png) center; color: #5c4033; font-size: 120%; }
.bkgrd2 { background: floralwhite url(parts/topback_illust.png) center; color: #5c4033; font-size: 120%; }
.bkgrd4 { background: floralwhite url(parts/topback_iapp.png) center; color: #5c4033; font-size: 120%; }
.border0 { border-width: 0px;  font-size: 16px; }
.border0-2 { border-width: 0px; }
.font80p { font-size: 80%; }
.font100p { font-size: 100%; }
.font120p { font-size: 120%; }
.font140p { font-size: 140%; }
.font150p { font-size: 150%; }
.fontbold { font-weight: bold; }
